.box {
    height: clamp(1px, 14.6vw, 280px);
    border: clamp(1px, 0.3vw, 4px) solid #F38E3A;
    border-radius: clamp(1px, 1.5vw, 28px);
    transition: all 0.3s ease;
}

.circle {
    width: clamp(1px, 5vw, 100px);
    height: clamp(1px, 5vw, 100px);
    background-color: #F38E3A;
}

.box:hover {
    border: clamp(1px, 0.3vw, 4px) solid #2E6CB5;
}

.box:hover .circle {
    background-color: #2E6CB5;
    transition: all 0.3s ease;
}

.caviago-map {
    height: clamp(1px, 23.5vw, 450px);
}

.uagb-separator {
    border-top-style: solid;
    border-top-width: 2px;
    width: 64px;
    border-color: #F38E3A;
    margin-bottom: 12px;
}

.wpcf7 {
    width: 100%;
}

.wpcf7-not-valid-tip {
    color: #F38E3A !important;
}

textarea {
    height: clamp(1px, 8vw, 150px);
}

.wpcf7-not-valid-tip {
    font-size: clamp(1px, 0.833332vw, 20px) !important;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #F38E3A;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0;
    font-size: clamp(1px, 0.833332vw, 20px) !important;
}

@media (max-width: 767px) {
    .box {
        height: clamp(1px, 46.512vw, 280px);
        border: clamp(1px, 1vw, 4px) solid #F38E3A;
        border-radius: clamp(1px, 5vw, 28px);
        transition: all 0.3s ease;
    }

    .box:hover {
        border: clamp(1px, 1vw, 4px) solid #2E6CB5;
    }

    .circle {
        width: clamp(1px, 13.954vw, 100px);
        height: clamp(1px, 13.954vw, 100px);
    }

    input[type="text"],
    input[type="email"],
    input[type="phno"],
    input[type="password"],
    textarea {
        font-size: clamp(1px, 3.72092vw, 20px) !important;
        border-radius: clamp(1px, 1.4vw, 10px);
        padding: clamp(1px, 0.7vw, 12px) 16px;
    }

    input[type="text"],
    input[type="email"],
    input[type="url"],
    input[type="password"],
    input[type="search"],
    input[type="number"],
    input[type="tel"],
    input[type="range"],
    input[type="date"],
    input[type="month"],
    input[type="week"],
    input[type="time"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="color"] {
        height: clamp(1px, 9.304vw, 50px);
    }

    textarea {
        height: clamp(1px, 23.257vw, 150px);
    }

    .wpcf7-not-valid-tip {
        font-size: clamp(1px, 3.72092vw, 20px) !important;
    }

    .wpcf7 form .wpcf7-response-output {
        font-size: clamp(1px, 3.72092vw, 20px) !important;
    }

    .caviago-map {
        height: clamp(1px, 93.024vw, 450px);
    }
}